html .mainmenuWrap{padding-top: 25px; margin-top: 30px}
html #header .header_social ul{margin: 10px 0 15px 0}
#scroll-top{margin-top: -30px}
html .rightCol .news_region a.readmore{ color: #fff; display: block; text-align: center; background: #8BC34A; padding: 10px 0 6px 0; font-weight: bold;font-size: 13px;line-height: 15px;}
html .rightCol .news_region a.readmore:hover{color:#fff}
html .rightCol .news_region h3{border-bottom-color: #E5E5E5; position: relative; text-align: left; font-size: 20px; line-height: 23px; letter-spacing: 0.03em;text-transform: uppercase; padding-left: 20px; padding-bottom: 10px}
html .rightCol .news_region h3:before{position: absolute; height: 2px; width: 40px; background: #3E51B5; left: 0px; bottom: -2px; content: ""}
html .rightCol .news_region{padding: 20px 40px; border: 1px solid #e8ebec; margin-bottom: 20px}
html .rightCol{border: none}

html .block_weather{padding: 10px 20px; background: #f2f2f2; margin-bottom: 20px}
html .rightCol .banner_adv{border: none; padding-bottom: 0; padding-top: 0; }
html .rightCol .banner_adv a{margin-bottom: 20px; display: block}

html .light_green_area ul li{float: none; display: inline-block; vertical-align: top; margin-bottom: 25px; margin-right: 35px; width: 95px}
html .light_green_area h2{position: relative; }
html .light_green_area h2:before{width: 40px; height: 2px; background: #222222; position: absolute; left: 0; bottom: -2px; content: ""; }
html .light_green_area{margin-bottom: 20px}
html .light_green_area .light_txt{font-style: normal;font-weight: bold;font-size: 15px;line-height: 18px;letter-spacing: 0.03em;}

html .our_project_wrap{ padding: 20px; margin: 0; border: 1px solid #E5E5E5; margin-bottom: 30px;}
html .our_project_wrap ul li{margin-right: 10px}
html .main_news_wrap .news_society_wrap{padding-left: 0; padding-right: 0}

html .newspapper .image img{width: 70%}

html .news_society_wrap .news_society_left .readmore{ color: #fff; display: block; text-align: center; background: #8BC34A; padding: 10px 15px 8px 15px; font-weight: bold; font-size: 13px; line-height: 15px;    bottom: 30px; top: inherit;}
html .rightCol .news_region a.readmore:hover, html .news_society_wrap .news_society_left .readmore:hover{background-color: #3E51B5; color: #fff!important}
html body .rightCol .news_society_wrap a.readmore{right: 0}

html select.select_index{ background: none; width: 100%; height: 40px; border-radius: 0; outline: 1px solid #929292; border: none;}

html p a, html p a:link{color:#6ca22e}

html #header .header_social ul li.top_link_to_com {float: right; margin-top: -7px; margin-right: 10px}
html #header .header_social ul li.top_link_to_com.marg-no{margin-right: 0}
html #header .header_social .top_link_to_com a{color:#fff!important}
html #header .header_social .top_link_to_com a:link{background: #537FBF;font-style: normal;font-size: 13px;line-height: 15px;display: flex;align-items: flex-end;letter-spacing: 0.02em;text-transform: uppercase; color: #FFFFFF!important; padding: 10px 20px; font-weight: 500}
html .menu-map #header .header_social ul li.top_link_to_com {opacity: 0; transition: .3s opacity}
html .modal form input[type=text], html .modal form input[type=password]{ background: none; border: 1px solid #999; display: block; padding: 5px; width: 100%; margin-top: 5px; margin-bottom: 5px}
html div.bx-auth-lbl, html div.bx-auth-serv-icons{display: none}
html .modal form input.subm_send_auth{padding: 9px 20px; display: inline-block; background: #8bc34a; color: white; text-decoration: none; transition: 0.35s ease-in-out; font-weight: 700; border: 1px solid #8bc34a; border-radius: 5px; margin-right: 10px; position: relative; top: 1px;}
.error-info{color:#f00}

html .overlay {
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 40px;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.75);
  opacity: 0;
  pointer-events: none;
  transition: 0.35s ease-in-out;
  max-height: 100vh;
  overflow-y: auto;
}
html .overlay.open {
  opacity: 1;
  pointer-events: inherit;
  visibility: visible  
}
html .overlay .modal {
  background: white;
  text-align: center;
  padding: 40px 80px;
  box-shadow: 0px 1px 10px rgba(255, 255, 255, 0.35);
  opacity: 0;
  pointer-events: none;
  transition: 0.35s ease-in-out;
  max-height: 100vh;
  overflow-y: auto;
}
html .overlay .modal.open {
  opacity: 1;
  pointer-events: inherit;
  display: block;
  width: 400px;
max-height: fit-content;
margin: 0 auto;
}
html .overlay .modal.open .content {
  transform: translate(0, 0px);
  opacity: 1;
  visibility: visible
}
html .overlay .modal .content {
  transform: translate(0, -10px);
  opacity: 0;
  transition: 0.35s ease-in-out;
}
html .overlay .modal .title {
  margin-top: 0;
}
html .overlay .modal .btn.close-modal{
	padding: 10px 20px;
  display: inline-block;
  background: #EF233C;
  color: white;
  text-decoration: none;
  transition: 0.35s ease-in-out;
  font-weight: 700;
}
.top-header-banner{
	margin-bottom:10px;
}

.pagination-div font{font-size: 16px;}
.pagination-div .text.page{display: block; margin-top: 10px; font-size: 18px}
.pagination-div{ margin: 30px 0 50px 0}
.pagination-div b,.pagination-div a{display: inline-block; padding: 4px; margin-right: 5px}
html .news_society_wrap h3{background: none}



.main-news-block-mobile .news_society_wrap{
  border: 1px solid #E5E5E5!important;
  padding: 30px 25px!important;
}
@media only screen and (min-width : 991px) {
  html .main_news_wrap .news_society_wrap{
    height:520px
  }
}